Vulnerability CVE-2002-0562


Published: 2002-07-03   Modified: 2012-02-12

Description:
The default configuration of Oracle 9i Application Server 1.0.2.x running Oracle JSP or SQLJSP stores globals.jsa under the web root, which allows remote attackers to gain sensitive information including usernames and passwords via a direct HTTP request to globals.jsa.

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Oracle -> Application server 
Oracle -> Application server web cache 
Oracle -> Oracle9i 

 References:
http://marc.info/?l=bugtraq&m=101301440005580&w=2
http://otn.oracle.com/deploy/security/pdf/ias_modplsql_alert.pdf
http://www.cert.org/advisories/CA-2002-08.html
http://www.kb.cert.org/vuls/id/698467
http://www.securityfocus.com/bid/4034

Copyright 2021, cxsecurity.com

 

Back to Top